### Hierarchy

- MSInputMethodContextEventMap

## Index

### Properties

- MSCandidateWindowHide
- MSCandidateWindowShow
- MSCandidateWindowUpdate

## Properties

### MSCandidateWindowHide

MSCandidateWindowHide: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9555

### MSCandidateWindowShow

MSCandidateWindowShow: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9556

### MSCandidateWindowUpdate

MSCandidateWindowUpdate: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9557

Generated using TypeDoc